body { background: #fff; font: normal 14px/1.2 'Roboto', sans-serif; color: #666666; }
h1, h2, h3 { font-family: 'Oswald', sans-serif; color: #333333; font-weight: 500; line-height: 1.15; text-transform: uppercase; }
a { color: #9b1217; cursor: pointer; text-decoration: none; }

ul { margin: 0; padding: 0; list-style: none; }
p { margin: 1.5em 0; line-height: 1.75; /*letter-spacing: .025em;*/ }
main:after { content: ''; display: block; clear: both; }
input, textarea, select { background: #fff;  font-family: 'Roboto', sans-serif; color: #005189; }
abbr[title] {border: none;}

button:focus,
a:focus,
input:focus,
select:focus,
textarea:focus { outline: none !important; }
textarea { resize: vertical; }

img { height: auto; display: inherit; }


/*.slug-about { background: #fff url("images/about-temp.png") no-repeat center top; opacity: .6; }*/
/*.archive { background: #fff url("images/properties-temp.png") no-repeat center top; opacity: .6; }*/
/*.single { background: #fff url("images/properties-single-temp.png") no-repeat center top; opacity: .6; }*/
/*.home { background: #fff url("images/home-temp.png") no-repeat center top; opacity: .6; }*/





.wrap { margin: 0 auto; padding: 0 3em; max-width: 1382px; }
.wrap-out {  margin: 0 auto; padding: 0 1.5em; max-width: 1704px; box-shadow: 0 0 1em rgba(0,0,0,.3); background: #fff; }
#dl-menu { display: none; padding-bottom: .35em; }
.alignleft { margin-right: 2.5em; margin-bottom: 2em; max-width: 45%; }
.alignright { margin-left: 2.5em; margin-bottom: 2em; max-width: 45%; }
.site-header .wrap-in { display: flex; justify-content: space-between; align-items: center; }
.input { -webkit-appearance: none; -moz-appearance: none; appearance: none; box-shadow: none; border: 1px solid rgba(155,18,23,.3); padding: .5em 1em .5em 1.7em; border-radius: 0; letter-spacing: .01em; background: #f9f9f9; font-size: 1em; display: inline-block; width: 100%; color: #797979; height: 4.25em; }
.input:focus { border: 1px solid rgba(155,18,23,.65); }
textarea.input { min-height: 10em; }

.dl-menuwrapper { float: right; text-align: right; z-index: 45;  }
.dl-menuwrapper li a { font-family: 'Roboto', sans-serif; }
.dl-menuwrapper button { background: #9b1217; transition: background 300ms ease-in-out; }
#dl-menu .dl-back a { color: #fff; text-transform: uppercase; }
.dl-menuwrapper li.dl-back:after { color: #fff; }
.dl-menuwrapper li > a:not(:only-child):after {  color: #fff; }
.dl-menuwrapper button:hover { background: #840b10; }
.dl-menuwrapper button.dl-active {  background: #9b1217; }

.dl-menuwrapper ul { background: #9b1217; z-index: 25; }
.dl-menuwrapper li a { transition: background 300ms ease-in-out; padding-right: 2.25em; font-size: .9em; display: block !important; color: #fff; }
.dl-menuwrapper li a:hover { background: rgba(0,0,0,.06); }
.dl-menuwrapper .dl-menu.dl-menuopen { box-shadow: 0 0 .65em rgba(0,0,0,.2); }


.site-main { background: #efefef; }

.input-rows { display: flex; margin-left: -1.2em; }
.input-row {  padding-left: 1.2em; margin-bottom: 1.5em; }
.input-row.in-row-2 { width: 50%; }
.input-row.in-row-1 { width: 100%; }

.button { background: #9b1217; color: #fff; border: 2px solid #9b1217; font-size: .8571em; font-family: 'Oswald', sans-serif; padding: .85em 1em 0.85em; display: inline-block; transition: all 400ms ease-in-out; box-shadow: none; border-radius: 0; cursor: pointer; -webkit-appearance: none; -moz-appearance: none; appearance: none; text-align: center; min-width: 18.5em; line-height: 1.2em;  text-transform: uppercase; letter-spacing: .1em; }
.button:hover { background: transparent; color: #9b1217; }
.button.with-arrows:after { content: ''; display: inline-block; width: 20px; height: 20px; background: url("images/intelligent-button-arrow.png") no-repeat center; background-size: contain; margin-left: .5em; }

.primary-navigation .menu { display: flex; justify-content: space-around; }
.primary-navigation .menu a { font-family: 'Oswald', sans-serif; text-transform: uppercase; color: #323e3e; padding: .5em; transition: color 300ms ease-in-out; font-size: 1.07143em; letter-spacing: .065em; font-weight: 500; letter-spacing: .115em; }
.primary-navigation .menu li { margin: 0 1.75em; }
.primary-navigation .menu li:last-child { margin-right: 0; }
.primary-navigation .menu li:last-child a { padding-right: 0; }
.primary-navigation .menu a:hover { color: #9b1217; }
.primary-navigation .menu li.current-menu-item a { color: #9b1217; }

.site-header .wrap { display: flex; justify-content: space-between; /*align-items: center;*/ }
.site-header { background: #efefef; border-bottom: 2px solid #9b1217; position: relative; z-index: 5; }
.block-header-call { text-align: right; }
.block-header-call li { display: inline-block; text-transform: uppercase; font-size: .786em; }
.block-header-call li a { color: #323e3e; transition: color 300ms ease-in-out; text-transform: none; }
.block-header-call li a:hover { color: #666666; }
.block-header-title { padding: 1.5em 0; }
.site-header .links a { display: inline-block; }
.block-header-call { font-weight: 500; padding: .55em 0; float: right; border-bottom: 1px solid rgba(155,18,23,.25); }
.block-header-call li { margin-left: 1.35em; letter-spacing: .085em; font-weight: bold; }
.block-header-call li a { padding: .3em; transition: color 300ms ease-in-out; font-weight: 500; display: inline-block; }
.block-header-call li a:hover { color: #9b1217; }
.site-header .top.row:after { content: ''; display: block; clear: both; }
.site-header .bottom.row { padding-top: 1em; }

.cols { display: flex; flex-flow: row wrap; padding: 5.75em 0; justify-content: space-between; }
.col-1 { width: 32.5%; padding-right: 3%; position: relative; }
.col-2 { width: 67.5%; padding-left: 6%; position: relative; }
.col-2:after { content: ''; display: block; width: .42857em; background: #f4f2f2; position: absolute; top: 0; left: 0; bottom: 0; }

.col-1 .text p:first-of-type { font-size: 1.2857em; line-height: 1.65; margin: 2em 0 1em; }
.col-1 .buttons { margin: 3.65em 0 2em; }

.block .block-title { font-size: 2.857em; letter-spacing: .09em; }
.block .block-title.medium { font-size: 1.857em; }
.block .block-title.small { font-size: 1.42857em; letter-spacing: .075em; line-height: 1;  }

.block-services .box { display: flex; flex-flow: row wrap; }
.block-services .box .img { width: 39%; }
.block-services .box .text-part { width: 61%; padding-left: 2em; }
.block-services .boxes { padding-top: 3em }
.block-services .box .block-title { margin: 0 0 1.1em; }
.block-services .box .text p { margin: 1em 0; }
.block-services li { margin-bottom: 4.5em; }
.block-services .col-2:after { bottom: 4.5em; }
.block-services .box .img img { display: block; box-shadow: 0 0.35em .95em rgba(0,0,0,.3); }

.site-footer .top { background: #14152a; padding: 7em 0 7.25em; }
.site-footer .top .wrap { display: flex; flex-flow: row wrap; justify-content: space-between; }
.site-footer .block-footer-logo { width: 28%; padding-right: 5%; }
.site-footer h3 { color: #fff; letter-spacing: .06em; margin-bottom: 2.25em; }
.block-footer-newsletter .input-row { padding: 0; }
.block-footer-newsletter .button { min-width: 12em; }
.block-footer-newsletter { width: 23%; /*padding-left: 5%;*/ }
.block-footer-newsletter .input { font-size: .786em; height: 3.75em; }
.block-footer-newsletter .input-row { margin-bottom: 1.65em; }
.site-footer .footer-text { font-size: .857em; color: #fff;  }
.site-footer .footer-text p { line-height: 1.95; }
.site-footer .footer-logo { margin-bottom: 2em; }
.site-footer .read-more { color: #fff; font-weight: 900; transition: color 300ms ease-in-out; letter-spacing: .04em; }
.site-footer .read-more:hover { color: #9b1217; }
.block-footer-contact-info { width: 25%; color: #fff; }
.block-footer-contact-info a { color: #fff; transition: color 300ms ease-in-out; letter-spacing: .1em; }
.block-footer-contact-info a:hover { color: #9b1217; }
.block-footer-contact-info .phone { margin-bottom: 1.65em; }
.block-footer-contact-info > div { font-size: .857em; letter-spacing: .065em; }
.block-footer-menu a { color: #fff; display: inline-block; transition: color 300ms ease-in-out; font-size: .857em; }
.block-footer-menu a:hover { color: #9b1217;  }
.block-footer-menu li { margin-bottom: 1.25em; }
.block-footer-menu .read-more-link a { font-weight: 900; }
.block-footer-menu { width: 20%; }
.site-footer .bottom { background: #f2f2f2; padding: 1.35em 0; font-size: .786em; font-weight: 300; color: #666; }


/* CONTACT FORM VALIDATION */
.screen-reader-response { display: none; }
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors { display: block; font-size: .9em; color: #d61804 !important; margin: .85em 0; font-weight: 300; font-style: italic; line-height: 1.1; }
.wpcf7-not-valid-tip { display: none; }
.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok { margin: 1em 0; padding: .5em 0; font-size: .9em; font-weight: 300; font-style: italic; }
.wpcf7-form.invalid .wpcf7-not-valid { background: #f2dede; }


.block-template-2-cols .col-2 { padding-top: 1em; }
.block-template-2-cols .col-2 h2 { margin-bottom: 1.2em; }
.block-template-2-cols .page-content p { margin: 1.1em 0; }
.block-template-2-cols h5 { color: #9b1217; font-family: 'Roboto', sans-serif; font-weight: bold; font-size: 1.286em; margin-top: 0; }
.block-template-2-cols .items { padding: .8em 0; }
.block-template-2-cols .items .subtitle { font-size: 1.143em; margin-bottom: 1em; }
.block-template-2-cols .items h3 { margin-bottom: .45em; }
.block-template-2-cols .items li { margin-bottom: 3.25em; }

.block-contact-us .cols { padding: 7.2em 0; }
.block-contact-us .col-1 .block-title { letter-spacing: .055em; }
.block-contact-us .col-1 { width: 33.5%; }
.block-contact-us .col-2 { width: 66.5%; padding-left: 10%; padding-top: 1em; }
.block-contact-us .contact-data { display: flex; flex-flow: row wrap; margin-left: -3em; font-size: 1.143em; margin-bottom: 9.35em; }
.block-contact-us .contact-data > div { width: 50%; padding-left: 3em; }
.block-contact-us .col-2 .block-title { margin-bottom: 2.2em; }
.block-contact-us .contact-data .left-part > div { display: flex; justify-content: space-between; margin-bottom: 1.2em; }
.block-contact-us .contact-data a { color: #666666; transition: color 300ms ease-in-out; letter-spacing: .05em; }
.block-contact-us .contact-data a:hover { color: #9b1217; }
.block-contact-us .contact-data .left-part strong { text-transform: uppercase; }
.block-contact-us .address p { margin: 0 0 1.25em; line-height: 1.3; }
.block-contact-us .address p strong { text-transform: uppercase; }
.block-contact-us .right-part { font-size: .9375em; }
.block-contact-us .contact-form .button { min-width: 16em; }


.file-single-properties .content { padding: 8.5em 0 4em; display: flex; flex-flow: row wrap; }
.file-single-properties .content .img { width: 46%; }
.file-single-properties .content .img img {  box-shadow: 0 0 .85em rgba(0,0,0,.2); display: block; }
.file-single-properties .content .text-part { width: 54%; padding-left: 4%; }
.file-single-properties .full-width { padding: .25em 0 3em; }
.file-single-properties h1 { font-size: 2.7em; margin-top: 0; letter-spacing: .075em; margin-bottom: .2em; }
.file-single-properties .address { font-size: 1.428em; font-weight: 300; text-transform: uppercase; letter-spacing: .1em; margin-bottom: 1.65em; }
.file-single-properties .price { font-size: 2.143em; font-weight: bold; font-family: 'Oswald', sans-serif; color: #9b1217; text-transform: uppercase; }
.file-single-properties .price span { font-size: .6667em; }
.file-single-properties .price sup { font-size: .6em; font-weight: 500; }
.file-single-properties .text { margin-bottom: 2.75em; }
.file-single-properties .details .block-title { letter-spacing: .165em; margin-bottom: 1.25em; }
.file-single-properties .block-gallery { padding: 3.35em 0; text-align: center; }
.file-single-properties .block-gallery .block-title { letter-spacing: .185em; margin-bottom: .35em; }
.file-single-properties .block-gallery .subtitle { font-size: 1.286em; /*margin-bottom: 2.15em; */}
.file-single-properties .block-gallery .slick-slide { margin: 0 1em; }
.file-single-properties .block-gallery .caption { margin-bottom: 3em; }
.file-single-properties .full-width .map { box-shadow: 0 0 .85em rgba(0,0,0,.2) }
.file-single-properties .block-gallery .slick-slide a { display: block;  transition: background 300ms ease-in-out; position: relative; z-index: 6;  background: rgba(19,19,55,1) url("images/property-gallery-zoom.png") no-repeat center center;}
/*.file-single-properties .block-gallery .slick-slide a:after { content: ''; display: block; position:  absolute; top: 0; left: 0; right: 0; bottom: 0; }*/

.file-single-properties .block-gallery .slick-slide img { position: relative; z-index: 1; transition: opacity 300ms ease-in-out; }
.file-single-properties .block-gallery .slick-slide a:hover img { /*background: rgba(19,19,55,.6);*/ opacity: .4; }
/*.file-single-properties .block-gallery .img { background: rgba(19,19,55,1);  }*/

.file-single-properties .details-holder { display: flex; flex-flow: row wrap; margin-left: -3em; }
.file-single-properties .details-holder .part { width: 50%; padding-left: 3em; }
.file-single-properties .details-holder .item { text-transform: uppercase; margin-bottom: 1.25em;  }
.file-single-properties .details-holder .item:before { content: ''; display: inline-block; width: 2em; height: 2em; background: url("images/property-bed-red.png") no-repeat center; background-size: contain; margin-right: 1.5em; vertical-align: middle; }
.file-single-properties .details-holder .item.bath:before { background: url("images/property-bath-red.png") no-repeat center; background-size: contain; }
.file-single-properties .details-holder .item.parking:before { background: url("images/property-parking-red.png") no-repeat center; background-size: contain; }
.file-single-properties .details-holder .part li { margin-bottom: 1.25em; padding-left: 2em; font-size: 1.143em; }
.file-single-properties .details-holder .part li:before { content: ''; display: inline-block; width: 20px; height: 20px; vertical-align: middle; background: url("images/property-thick.png") no-repeat center; background-size: contain; box-shadow: 0 0 .65em rgba(0,0,0,.15); margin-left: -4.5em; margin-right: 1.5em; }

.gallery-carousel .slick-list { margin-bottom: 5em; }


.file-archive-properties .content { padding: 5.75em 0 3em; }
.file-archive-properties .caption { text-align: center; margin-bottom: 5.65em; }
.file-archive-properties .boxes { display: flex; flex-flow: row wrap; margin-left: -2.5em; }
/*.file-archive-properties .boxes .box*/ .block-property-box-layout { width: 33.33%; padding-left: 2.5em; margin-bottom: 2.5em; }
/*.file-archive-properties .boxes .box*/.block-property-box-layout a { display: block; box-shadow: 0 0 .85em rgba(0,0,0,.15); transition: box-shadow 300ms ease-in-out; }
.file-archive-properties .block-title { margin-bottom: .5em; }
.file-archive-properties .subtitle{ font-size: 1.286em; letter-spacing: .025em; }
.block-property-box-layout .text-box { background: #fff; transition: all 300ms ease-in-out; padding: 1em 2em; }
.block-property-box-layout .text-box h1 { font-size: 1.286em; font-family: 'Roboto', sans-serif;  font-weight: 500; transition: color 300ms ease-in-out; }
.block-property-box-layout .text-box .address { color: #333; margin-bottom: 1em; }
.block-property-box-layout .text-box .top { border-bottom: 1px solid rgba(155,18,23,.25); }
.block-property-box-layout .text-box .bottom { display: flex; justify-content: space-between; padding: 1.35em 0 1em; }
.block-property-box-layout .text-box .details-holder { color: #333; display: flex; width: 53%; transition: color 300ms ease-in-out; }
.block-property-box-layout .text-box .details-holder .item { width: 33.33%; padding: 0 .5em; font-size: .714em; text-align: center; }
.block-property-box-layout .text-box .price { color: #333; transition: color 300ms ease-in-out; }
.block-property-box-layout .text-box .price .big-price strong { font-size: 1.43em; font-weight: 900; }
.block-property-box-layout .text-box .price .small-price { font-size: 1em; }
.block-property-box-layout .text-box .price .small-price strong { font-weight: 900; }
.block-property-box-layout a:hover .text-box { background: #9b1217; color: #fff; }
.block-property-box-layout a:hover h1 { color: #fff; }
.block-property-box-layout a:hover .address { color: #fff; }
.block-property-box-layout a:hover .price { color: #fff; }
.block-property-box-layout a:hover .details-holder { color: #fff; }
.block-property-box-layout a:hover .text-box .top { border-bottom: 1px solid rgba(255,255,255,.15); }
.block-property-box-layout a:hover {  box-shadow: 0 0 .85em rgba(0,0,0,.25); }

.block-property-box-layout .text-box .details-holder .item:before { content: ''; display: block; width: 2.85em; height: 2em; background: url("images/property-bed.png") no-repeat center; background-size: contain; margin: 0 auto .5em; transition: background 300ms ease-in-out; }
.block-property-box-layout .text-box .details-holder .item.bath:before { content: ''; display: block; width: 2.85em; height: 2em; background: url("images/property-bath.png") no-repeat center; background-size: contain; margin: 0 auto .5em; transition: background 300ms ease-in-out; }
.block-property-box-layout .text-box .details-holder .item.parking:before { content: ''; display: block; width: 2.85em; height: 2em; background: url("images/property-parking.png") no-repeat center; background-size: contain; margin: 0 auto .5em; transition: background 300ms ease-in-out; }
.block-property-box-layout a:hover .details-holder .item:before { content: ''; display: block; width: 2.85em; height: 2em; background: url("images/property-bed-white.png") no-repeat center; background-size: contain; margin: 0 auto .5em; }
.block-property-box-layout a:hover .details-holder .item.bath:before { content: ''; display: block; width: 2.85em; height: 2em; background: url("images/property-bath-white.png") no-repeat center; background-size: contain; margin: 0 auto .5em; }
.block-property-box-layout a:hover .details-holder .item.parking:before { content: ''; display: block; width: 2.85em; height: 2em; background: url("images/property-parking-white.png") no-repeat center; background-size: contain; margin: 0 auto .5em; }


.block-home-banner-slider { position: relative; background: #080925; }
.block-home-banner-slider .slick-arrow { position: absolute; top: 45%; left: 0; cursor: pointer; z-index: 5; border: none; color: transparent; background: transparent;}
.block-home-banner-slider .slick-arrow.slick-next { left: auto; right: 0; }
.block-home-banner-slider .slick-arrow:before { content: ''; display: block; width: 15px; height: 20px; background: url("images/intelligent-slider-left-arrow.png") no-repeat center; background-size: contain; transition: opacity 300ms ease-in-out; }
.block-home-banner-slider .slick-arrow.slick-next:before { background: url("images/intelligent-slider-right-arrow.png") no-repeat center; }
.block-home-banner-slider .slick-arrow:hover:before { opacity: .5; }
.block-home-banner-slider .wrap { position: absolute; top: 0; left: 0; right: 0; bottom: 0; display: flex; justify-content: center; flex-direction: column; color: #fff; }
.block-home-banner-slider h2 .small-title { font-size: 1.905em; color: #fff; display: block; letter-spacing: .05em; }
.block-home-banner-slider h2 .block-title { /*font-size: 3.81em;*/ color: #cb070e; display: block; font-size: 3.51em; letter-spacing: .085em; }
.block-home-banner-slider .button { font-size: 1.4286em; min-width: 12.5em; }
.block-home-banner-slider .button:hover { color: #fff; border: 2px solid #fff; }
.block-home-banner-slider .button:after { content: ''; display: inline-block; width: 20px; height: 20px; background: url("images/intelligent-button-arrow.png") no-repeat center; background-size: contain; margin-left: .5em; }
.block-home-banner-slider .cont-text { font-size: 1.5714em; color: #fff; margin-bottom: 2em; }
.block-home-banner-slider .cont-text p { line-height: 1.45; margin: 1em 0; letter-spacing: .025em; }
.block-home-banner-slider .text { max-width: 43em; }
.block-home-banner-slider h2 { margin: 0 0 2em; }



.block-home-properties { padding: 5.75em 0 7em; background: #434869 url("images/home-properties-background.jpg") no-repeat center; background-size: cover; }
.block-home-properties .caption { text-align: center; color: #fff; margin-bottom: 4em; }
.block-home-properties .block-title { color: #fff; margin-bottom: .45em; }
.block-home-properties .subtitle { font-size: 1.1428em; letter-spacing: .025em; }
.block-home-properties .buttons { text-align: center; margin-bottom: 5.75em; }
.block-home-properties .button { font-size: 1.4286em; min-width: 17em; }
.block-home-properties .button:hover { color: #fff; border: 2px solid #fff; }
.block-home-properties .box.slick-slide { margin: 0 1.5em; padding: 0; }
.block-home-properties .slick-list { margin-bottom: 4.5em; }

.block-home-services .boxes { display: flex; flex-flow: row wrap; margin-left: -4em; justify-content: space-between; }
.block-home-services .boxes li { width: 33.33%; padding-left: 4em; margin-bottom: 3em; }
.block-home-services .box .img { margin-bottom: 1.85em; }
.block-home-services .box h3 { letter-spacing: .05em; }
.block-home-services .box .read-more { font-weight: 900; transition: color 300ms ease-in-out; }
.block-home-services .box .read-more:hover { color: #666666; }


.block-home-about .box { display: flex; margin-bottom: 2.5em; }
.block-home-about .box .img { width: 25%; }
.block-home-about .box .img img { border: 1px solid #f4f2f2; box-shadow: 0 0 .65em rgba(0,0,0,.065); }
.block-home-about .box .text-part { width: 75%; padding-left: 7%; }
.block-home-about .cols { padding-top: 7.25em; }
.block-home-about .col-2 { padding-top: 1em; }
.block-home-about .col-2 .block-title { margin-bottom: 1.15em; }
.block-home-about .col-2 .text p { margin: .85em 0; }
.block-home-about .col-2 .note { color: #9b1217; font-size: 1.286em; margin-bottom: 2.5em; }
.block-home-about .col-2 .boxes .block-title { margin-top: 0; font-style: 1.4286em; margin-bottom: .35em; }
.block-home-about .col-2 .position { font-size: 1.143em; margin-bottom: 1em; }
.block-home-about .col-2 .box .text p { line-height: 1.85; }
.block-home-about .col-1 .button { min-width: 15em; }

.block-home-services .cols { padding: 7.25em 0 4em; }
.block-home-services .boxes { padding-top: 3em; }
.block-home-services .col-1 p:first-of-type { line-height: 1.45; }
.block-home-services .col-1 .button { min-width: 16em; }

.slick-dots li { display: inline-block; margin: 0 .4em .4em; }
.slick-dots { text-align: center; }
.slick-dots li button { width: 17px; height: 17px; padding: 0; color: transparent; background: transparent; border: 1px solid transparent; border-radius: 50%; cursor: pointer; position: relative; transition: border 300ms ease-in-out; }
.slick-dots li button:after { content:''; width: 11px; height: 11px; padding: 0; color: transparent; background: #9b1217; /*border: 1px solid transparent; */border-radius: 50%; /*cursor: pointer;*/ position: absolute; top: 2px; bottom: 2px; left: 2px; right: 2px; }
.slick-dots li button:hover,
.slick-dots li.slick-active button { /*box-shadow: 0 0 .2em rgba(155,18,23,.7);*/ border: 1px solid #9b1217; }

.block-home-properties .slick-dots li button { /*border: 2px solid #fff;*/ }
.block-home-properties .slick-dots li button:after { background: #fff; }
.block-home-properties .slick-dots li button:hover,
.block-home-properties .slick-dots li.slick-active button { border: 1px solid #fff; }

.block-template-2-cols .wrap-out { position: relative; }
.block-template-2-cols .img.abs { position: absolute; left: 0; bottom: 8em; max-width: 36%;  }
.block-template-2-cols .img.abs img { box-shadow: 0 0 .95em rgba(0,0,0,.2); }
.page-template-template-2-columns .col-2:after {  max-height: 33em; }

.block-contact-us .wrap-out { position: relative; }
.block-contact-us .img.abs { position: absolute; left: 0; bottom: 8em; max-width: 43%;  }
.block-contact-us .img.abs img { box-shadow: 0 0 .95em rgba(0,0,0,.2); display: block; transition: box-shadow 300ms ease-in-out; }
.block-contact-us .col-2:after {  max-height: 25em; }
.block-contact-us .img a { display: inline-block; }
.block-contact-us .img a:hover img {  box-shadow: 0 0 1.15em rgba(0,0,0,.35); }


.error-404 { padding: 6em 0; text-align: center; }
.error-404 img { display: block; margin: 0 auto 2em; }

.content.sample-page.default .entry-content { padding: 3em 0; }
.slug-newsletter .entry-content { text-align: center; }

.testimonial-carousel { padding: 4em 0;  border-top: 1px solid rgba(155,18,23,.25); }
.testimonial-carousel .slide-content { text-align: center; margin-bottom: 2em; font-size: 1.286em; }
.testimonial-carousel .slide-content .author { font-size: 1.1em; font-family: 'Oswald', sans-serif; font-weight: 500; text-transform: uppercase; color: #9b1217; }